# coding=utf-8

from django.conf.urls import url, include
from rest_framework.routers import SimpleRouter

from .views import *

urlpatterns = [
    url(r'^all/$', PermissionsListView.as_view()),
    url(r'^dict/$', PermissionDictView.as_view()),
]

router = SimpleRouter()
router.register(r'', GroupsViewSet)
urlpatterns += router.urls
